[DM-Rankin UTUIDataProvider_MapInfo]
MapName=DM-Rankin
FriendlyName=Rankin classic
PreviewImageMarkup=<Images:Rankin.MapPic.map-pic-dm-rankin>
Description=A medium sized map set in an old industrial building, in the middle of a heavy thunderstorm!
NumPlayers=2 to 8 Players